@font-face {
    font-family: 'CherryCreamSodaRegular';
    src: url('fonts/cherrycreamsoda_0-webfont.eot');
    src: url('fonts/cherrycreamsoda_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cherrycreamsoda_0-webfont.woff') format('woff'),
         url('fonts/cherrycreamsoda_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DeliciousBold';
    src: url('fonts/delicious-bold-webfont.eot');
    src: url('fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-bold-webfont.woff') format('woff'),
         url('fonts/delicious-bold-webfont.ttf') format('truetype'),
         url('fonts/delicious-bold-webfont.svg#DeliciousBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DeliciousBoldItalic';
    src: url('fonts/delicious-bolditalic-webfont.eot');
    src: url('fonts/delicious-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-bolditalic-webfont.woff') format('woff'),
         url('fonts/delicious-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/delicious-bolditalic-webfont.svg#DeliciousBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DeliciousHeavyRegular';
    src: url('fonts/delicious-heavy-webfont.eot');
    src: url('fonts/delicious-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-heavy-webfont.woff') format('woff'),
         url('fonts/delicious-heavy-webfont.ttf') format('truetype'),
         url('fonts/delicious-heavy-webfont.svg#DeliciousHeavyRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DeliciousItalic';
    src: url('fonts/delicious-italic-webfont.eot');
    src: url('fonts/delicious-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-italic-webfont.woff') format('woff'),
         url('fonts/delicious-italic-webfont.ttf') format('truetype'),
         url('fonts/delicious-italic-webfont.svg#DeliciousItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DeliciousRoman';
    src: url('fonts/delicious-roman-webfont.eot');
    src: url('fonts/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-roman-webfont.woff') format('woff'),
         url('fonts/delicious-roman-webfont.ttf') format('truetype'),
         url('fonts/delicious-roman-webfont.svg#DeliciousRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DeliciousSmallCapsRegular';
    src: url('fonts/delicious-smallcaps-webfont.eot');
    src: url('fonts/delicious-smallcaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/delicious-smallcaps-webfont.woff') format('woff'),
         url('fonts/delicious-smallcaps-webfont.ttf') format('truetype'),
         url('fonts/delicious-smallcaps-webfont.svg#DeliciousSmallCapsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Inconsolata';
    src: url('fonts/inconsolata-webfont.eot');
    src: url('fonts/inconsolata-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/inconsolata-webfont.woff') format('woff'),
         url('fonts/inconsolata-webfont.ttf') format('truetype'),
         url('fonts/inconsolata-webfont.svg#inconsolatamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background-color: #191919;
	color: #c7c7c7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0;
}
a, a:link {
	color: #007ea7;
	font-family: 'Cherry Cream Soda', 'CherryCreamSodaRegular', Verdana;
	text-decoration: none;
}
a:visited {
	color: #61ebff;
}
a:hover {
	color: #24e4ff;
}
abbr, acronym, dfn {
	border-style: dotted;
	border-width: 0 0 1px;
	cursor: help;
	font-style: normal;
}
blockquote {
	background-image: url('/images/quote.jpg');
	background-position: 0 10px;
	background-repeat: no-repeat;
	margin-left: 0;
	min-height: 86px;
	padding-left: 3.5em;
}
hr {
	background-color: #24e4ff;
	border-style: none;
	border-width: 0;
	color: #24e4ff;
	height: 1px;
}
div.code, span.code {
	background-color: #333;
	color: #fff;
	font-family: Inconsolata, 'Courier New', Courier, monospace;
	font-size: 12pt;
	text-align: left;
}
div.code {
	padding: 1em;
}
span.code {
	display: inline-block;
	padding: 1px 0.5em;
}
.code-tabs {
	background-color: #000;
	border-color: #24e4ff;
	border-style: solid;
	border-width: 0 0 1px;
	border-radius: 15px 15px 0 0;
	display: block;
	list-style-type: none;
	margin: 0 0 -1em;
	padding: 0;
	width: 100%;
}
.code-tabs li {
	color: #c7c7c7;
	cursor: pointer;
	display: inline-block;
	margin-left: 1.5em;
	padding: 0.5em 1.5em;
}
.code-tabs li.selected {
	background-color: #24e4ff;
	color: #333;
}
.code-tabs li:hover {
	background-color: #333;
	color: #c7c7c7;
}
img {
	border-style: none;
	border-width: 0;
}
img.smiley {
	vertical-align: middle;
}
#leftcol {
	display: block;
	float: left;
	position: relative;
	width: 280px;
	z-index: 7;
}
.header {
	color: #24e4ff;
	font-family: 'DeliciousRoman';
	font-size: 26px;
	margin-bottom: 0;
	text-align: right;
}
.inner_container {
	background-color: #1a1a1a;
	border-color: #333;
	border-style: dashed;
	border-width: 1px;
	margin: 15px;
}
#logo {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 150px;
	width: 312px;
	transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
}
#logo_container {
	display: block;
	margin-right: -60px;
	text-align: right;
}
#main_container {
	background-color: #191919;
	display: block;
	float: left;
	margin: 10px 0 20px -10px;
	position: relative;
	width: 600px;
	z-index: 5;
	box-shadow: 7px 7px 5px rgba(12, 12, 12, 0.75);
	-moz-box-shadow: 7px 7px 5px rgba(12, 12, 12, 0.75);
	-webkit-box-shadow: 7px 7px 5px rgba(12, 12, 12, 0.75);
}
#main_container .inner_container {
	padding: 0 1.25em;
	text-align: justify;
}
#nav {
	display: block;
	font-family: 'Cherry Cream Soda', 'CherryCreamSodaRegular', Verdana;
	font-size: 18px;
}
#nav li {
	height: 28px;
	line-height: 28px;
	margin: 10px 0 0;
	text-align: right;
	text-transform: lowercase;
}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav a, #nav a:link {
	background-image: none;
	background-position: right center;
	background-repeat: no-repeat;
	color: #b2b2b2;
	display: block;
	padding-right: 40px;
	text-decoration: none;
}
#nav a:hover {
	background-image: url('/images/navSelect.png');
	color: #24e4ff;
}
#outerbg1 {
	background-color: transparent;
	background-image: url('/images/background_gradient.jpg');
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 1188px;
	left: 0;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}
#outerbg2 {
	background-color: transparent;
	background-image: url('/images/background.jpg');
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 1188px;
	left: 0;
	position: fixed;
	top: 0;
	width: 1244px;
	z-index: 2;
}
#outer_container {
	position: relative;
	z-index: 10;
}
#sidebar {
	display: block;
	float: left;
	margin: 25px 0 20px 0;
	position: relative;
	width: 300px;
	z-index: 3;
}
.sidebar_container {
	background-color: #191919;
	display: block;
	clear: left;
	float: left;
	margin: 0 0 15px;
	width: 300px;
	box-shadow: 4px 4px 5px rgba(12, 12, 12, 0.75);
	-moz-box-shadow: 4px 4px 5px rgba(12, 12, 12, 0.75);
	-webkit-box-shadow: 4px 4px 5px rgba(12, 12, 12, 0.75);
}
.sidebar_container .inner_container {
	border-left-style: none !important;
	border-left-width: 0 !important;
	display: block;
	margin-left: 0 !important;
	padding: 0 1.25em;
}
.subheader {
	color: #fff;
	font-family: 'DeliciousRoman';
	font-size: 15px;
	margin-top: 5px;
	text-align: right;
}
.post_byline {
	color: #b2b2b2;
	font-size: 10px;
	margin: 0;
}
.post_title {
	color: #24e4ff;
	margin-bottom: 0;
}
.email_icon {
	background-image: url('/images/email_grey.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 80px;
	width: 80px;
}
.email_icon:hover {
	background-image: url('/images/email.png');
}
.facebook_icon {
	background-image: url('/images/facebook_grey.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 80px;
	width: 80px;
}
.facebook_icon:hover {
	background-image: url('/images/facebook.png');
}
.twitter_icon {
	background-image: url('/images/twitter_grey.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 80px;
	width: 80px;
}
.twitter_icon:hover {
	background-image: url('/images/twitter.png');
}
.youtube_icon {
	background-image: url('/images/youtube_grey.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 80px;
	width: 80px;
}
.youtube_icon:hover {
	background-image: url('/images/youtube.png');
}
.form_fields {
	display: block;
	float: left;
	width: 95%;
}
.form_fields .form_left {
	clear: left;
	display: block;
	float: left;
	font-weight: bold;
	width: 7em;
}
.form_fields .form_right {
	display: block;
	float: left;
	margin-bottom: 0.5em;
}
.tree_container {
	
}
.tree_container .left_column {
	display: block;
	float: left;
	margin-top: 5em;
	min-height: 20em;
	width: 50%;
}
#cms_options, #menu_options {
	display: block;
	float: left;
	margin-left: 1em;
	width: 45%;
}
#cms_options h2, #menu_options h2 {
	margin-top: 0;
	padding-top: 0;
}
.simple_tree > .root > span {
	cursor: pointer !important;
}
table.datatable {
	border-collapse: collapse;
	border-color: #24e4ff;
	border-style: solid;
	border-width: 1px;
	width: 100%;
}
table.datatable td, table.datatable th {
	padding: 2px;
	text-align: left;
}
table.datatable thead tr {
	background-color: #24e4ff;
	color: #1a1a1a;
	height: 20px;
}
table.datatable tbody td, table.datatable tbody th {
	border-color: #24e4ff;
	border-style: solid;
	border-width: 0 0 1px 0;
}
table.datatable tbody tr.deleted td, table.datatable tbody tr.deleted th {
	background-color: #ea727e;
	color: #1a1a1a;
}
.warning {
	background-color: #ea727e;
	border-color: #c00;
	border-style: solid;
	border-width: 1px;
	color: #333;
	font-weight: bold;
	margin: 1em;
	padding: 0.5em;
}
.notice {
	background-color: #79f97f;
	border-color: #0c0;
	border-style: solid;
	border-width: 1px;
	color: #333;
	font-weight: bold;
	margin: 1em;
	padding: 0.5em;
}
.recaptcha_only_if_incorrect_sol {
	color: #c00;
	font-weight: bold;
}
.recaptcha_widget {
	display: none;
}
#recaptcha_image {
	float: left;
}
.recaptcha_logo {
	background-image: url('/images/recaptcha.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	height: 32px;
	margin: 16px 0 0 10px;
	width: 56px;
}
#recaptcha_audio_version, #recaptcha_help, #recaptcha_image_version, #recaptcha_refresh {
	background-position: left;
	background-repeat: no-repeat;
	font-size: 9pt;
	margin-right: 6px;
	padding-left: 20px;
}
#recaptcha_audio_version {
	background-image: url('/images/sound.png');
}
#recaptcha_help {
	background-image: url('/images/help.png');
}
#recaptcha_image_version {
	background-image: url('/images/picture.png');
}
#recaptcha_refresh {
	background-image: url('/images/refresh.png');
}
.ui-datepicker {
	z-index: 10;
}
.comment_body {
	border-color: #333;
	border-style: dashed;
	border-width: 0 0 1px;
	margin-bottom: 1em;
}
.comment_header {
	color: #b2b2b2;
	font-size: 10px;

}
.comment_header a, .comment_header a:link {
	color: #b2b2b2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.comment_header strong {
	float: left;
	font-family: 'Cherry Cream Soda', 'CherryCreamSodaRegular', Verdana;
	font-size: 12px;
	margin-right: 1em;
}
@media screen and (max-width: 1169px) {
	body {
		min-width: 870px;
	}
	#main_container {
		box-shadow: 7px rgba(12, 12, 12, 0.75);
		-moz-box-shadow: 7px rgba(12, 12, 12, 0.75);
		-webkit-box-shadow: 7px rgba(12, 12, 12, 0.75);
	}
	#scalable_container {
		width: 870px;
	}
	#sidebar, .sidebar_container {
		width: 270px;
	}
	.sidebar_container .inner_container {
		border-left-style: dashed !important;
		border-left-width: 1px !important;
		border-right-style: none !important;
		border-right-width: 0 !important;
		margin-left: 15px !important;
		margin-right: 0 !important;
	}
}
@media screen and (min-width: 1170px) {
	body {
		min-width: 1170px;
	}
	#scalable_container {
		width: 1170px;
	}
}